/**--------------------------信息列表样式 start----------------------------**/

.table_list{
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	width: 100%;
	background-color: White;
	
}

.table_list th{
	/**
	border-left: 1.0pt solid windowtext;
	border-right: 1.0pt solid windowtext;
	**/
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 0px solid;
	border-top: 0px solid;
	
	word-wrap: normal;
	word-break: keep-all;
	overflow: hidden;
	border-color: #E3E3E3;
	height: 28px;
	padding: 0 2px 0 4px;
	color: #195F9D;
	background-image: url(./th_bg.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	line-height: 28px;
	white-space:nowrap;
	word-break: keep-all;/**----强制文字不换行----**/
	text-align: center;
}

.table_list td {
	/**
	border-left: 1.0pt solid windowtext;
	border-right: 1.0pt solid windowtext;
	border-bottom: 1.0pt solid windowtext;
	**/
	border-left: 1px solid windowtext;
	border-right: 1px solid windowtext;
	border-bottom: 1px solid windowtext;
	word-wrap: nowrap;
	word-break: keep-all;/**----强制文字不换行----**/
	border-color: #E3E3E3;/**#ccc**/
	height: 23px;
	/**padding: 1px 2px 1px 4px;**/
	color: #333;
}

/**----奇数行背景颜色----**/
tr.odd {
	background-color: #f7f7f7;
}
/**----高亮行----**/
tr.highlight {
	background-color: #eaf6fc;
	/**background-color: #FFEDAD;**/
}
/**--行被选中--**/
tr.selected {
	background: #d9ebf5;
	background-image: url(./trhl_bg.jpg);
	background-repeat: repeat-x;
}

/**----------------------------信息列表样式 end------------------------------**/

/**----------------------------编辑表单样式 start------------------------------**/
.table_edit{
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 100%;
	background-color: White;
}

.table_edit th{
	border-left: 1.0px solid windowtext;
	border-right: 1.0px solid windowtext;
	/***word-wrap: normal;
	word-break: keep-all;****/
	overflow: hidden;
	border-color: #ccc;
	height: 28px;
	padding: 0 2px 0 4px;
	color: #195F9D;
	background-image: url(./th_bg.jpg);
	background-repeat: repeat-x;
	font-weight: 800;
	line-height: 28px;
	text-align: center;
}

.table_edit td {
	border-left: 1.0px solid windowtext;
	border-right: 1.0px solid windowtext;
	border-bottom: 1.0px solid windowtext;
	/***word-wrap: normal;
	word-break: keep-all;****/
	border-color: #ccc;
	height: 24px;
	padding: 1px 2px 1px 4px;
	color: #333;
}

.table_edit .td_title{
	background-color: #F7F7F7;
	text-align: right;
	padding: 5px;
	width: 150px;
}

.table_edit .td_title .icon_req{
	float: right;
	padding-right: 0px;	
}

.table_edit .td_foot{
	text-align: center;
	padding: 5px;
	line-height:31px;
	height: 31px;
}

/**----------------------------编辑表单样式 end------------------------------**/

.tableStyle {
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 100%;
	background-color: White;
}

.noBottomLine {
	border-bottom: 0 !important;
}

.th {
	border-left: 1.0pt solid windowtext;
	border-right: 1.0pt solid windowtext;
	word-wrap: normal;
	word-break: keep-all;
	overflow: hidden;
	border-color: #ccc;
	height: 28px;
	padding: 0 2px 0 4px;
	color: #000;
	background-image: url(./th_bg.gif);
	background-repeat: repeat-x;
	font-weight: normal;
	line-height: 28px;
}

.th_over {
	border-left: 1.0pt solid windowtext;
	border-right: 1.0pt solid windowtext;
	word-wrap: normal;
	word-break: keep-all;
	overflow: hidden;
	border-color: #ccc;
	height: 28px;
	padding: 0 2px 0 4px;
	color: #000;
	background-image: url(./th_bg_over.jpg);
	background-repeat: repeat-x;
	font-weight: normal;
	line-height: 28px;
}

.tableStyle td {
	border-left: 1.0pt solid windowtext;
	border-right: 1.0pt solid windowtext;
	border-bottom: 1.0pt solid windowtext;
	word-wrap: normal;
	word-break: keep-all;
	border-color: #ccc;
	height: 24px;
	padding: 1px 2px 1px 4px;
	color: #333;
}

.table_reseize_line{
	border-top: 0px;
	overflow: auto;
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 999;
	border:0px black solid;
	border-left: 1px gray solid;
	width: 2px;
	display: none;
}

.ff_select{
	-moz-user-select:none;/**火狐不选择**/
}

/**----------------------------表格分组样式 start------------------------------**/
.table_group{
	margin: 0px;
	/**margin-top: 15px;**/
	padding: 0px;
	border-bottom: 1px transparent solid;
}

.table_group .group_title{
	font-weight: 600;
	color: #195F9D;
	color: #282828;
	font-size: 12px;
}

.table_group .group_content{
	display: block;
	padding: 0px 3px 0px 3px;
	
}

.table_group table .line{
	background: url(./line_bg.gif) left top repeat-x;
}
.table_group table .td_arrow{
	width:19px;
	height: 19px;
	text-align: right;
	
}
.table_group table .arrow_show_out{
	background: url(./arrow.gif) left 0px no-repeat;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

.table_group table .arrow_show_over{
	background: url(./arrow.gif) left -19px no-repeat;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

.table_group table .arrow_show_click{
	background: url(./arrow.gif) left -38px no-repeat;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

.table_group table .arrow_hide_out{
	background: url(./arrow.gif) right 0px no-repeat;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

.table_group table .arrow_hide_over{
	background: url(./arrow.gif) right -19px no-repeat;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

.table_group table .arrow_hide_click{
	background: url(./arrow.gif) right -38px no-repeat;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

/**----------------------------表格分组样式 end------------------------------**/
/**----------------------------表格多出隐藏CSS start------------------------------**/
/*超出单元格隐藏内容*/

/**----------------------------表格多出隐藏CSS end------------------------------**/

/**----------------------------统计表格、报表等CSS样式 start------------------------------**/
.table_report{
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	width: 100%;
	background-color: White;
}

.table_report th{
	/**
	border-left: 1.0pt solid windowtext;
	border-right: 1.0pt solid windowtext;
	**/
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-top: 1px solid;
	
	word-wrap: normal;
	word-break: keep-all;
	overflow: hidden;
	border-color: #E3E3E3;
	border-color: #CCCCCC;
	height: 28px;
	padding: 0 2px 0 4px;
	color: #333333;
	background-color: #eeeeee;
	font-weight: normal;
	line-height: 28px;
	white-space:nowrap;
	word-break: keep-all;/**----强制文字不换行----**/
	text-align: center;
}

.table_report td{
	border-left: 1.0px solid windowtext;
	border-right: 1.0px solid windowtext;
	border-bottom: 1.0px solid windowtext;
	word-wrap: normal;
	word-break: keep-all;
	border-color: #cccccc;
	height: 24px;
	padding: 1px 2px 1px 4px;
	color: #333333;
	text-align: center;
}


/**----------------------------统计表格、报表等CSS样式 end------------------------------**/




/**----------------------------备案/审核通知书CSS样式 start------------------------------**/

.table_doc{
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	width: 100%;
	background-color: White;
}

.table_doc .underline{
	border: 0px solid gray;
	border-bottom :  1px solid gray;
}

.table_doc .doc_head{
	font-size : 1.2em;
	text-align : justify;
	font-family : 宋体;
}

.table_doc .headline_s2{
	font-weight : bolder;
	font-size : 1.8em;
	line-height : 55px;
	text-align : center;
	font-family : 宋体;
}

.table_doc .doc_content{
	font-size : 1.4em;
	text-align : justify;
	font-family : 宋体;
}

.table_doc .doc_foot{
	font-size : 1.2em;
	text-align : justify;
	float : right;
	font-family : 宋体;
}

/**----------------------------备案/审核通知书CSS样式 end------------------------------**/




/**----------------------------标题表格CSS样式 start------------------------------**/
.table_title{
	border-collapse: collapse;
	border-width: 0px;
	width: 100%;
	background-color: White;
}

.table_title th{
	word-wrap: normal;
	word-break: keep-all;
	overflow: hidden;
	height: 24px;
	padding: 0 2px 0 4px;
	color: #333333;
	line-height: 28px;
	white-space:nowrap;
	font-weight: normal;
	word-break: keep-all;/**----强制文字不换行----**/
	
}

.table_title td{
	word-wrap: normal;
	word-break: keep-all;
	border-color: #cccccc;
	height: 24px;
	padding: 1px 2px 1px 4px;
	color: #333333;
	text-align: right;
}

.table_title td ul{
	float: right;
}
.table_title td li{
	float: left;
}
.table_title td span{
	float: right;
}
/**----------------------------标题表格CSS样式 end------------------------------**/

.table_find{
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 100%;
	background-color: White;
}

.table_find th{
	background-color: #F7F7F7;
	text-align: right;
	padding: 5px;
	width: 80px;
	font-weight: normal;
}

.table_find td {
	border-left: 1.0px solid windowtext;
	border-right: 1.0px solid windowtext;
	border-bottom: 1.0px solid windowtext;
	word-wrap: normal;
	word-break: keep-all;
	border-color: #ccc;
	height: 24px;
	padding: 1px 2px 1px 4px;
	color: #333;
}

.table_find .td_find{
	text-align: center;	
}

.table_find .td_title .icon_req{
	float: right;
	padding-right: 0px;	
}

.table_find .td_foot{
	text-align: center;
	padding: 5px;
	line-height:31px;
	height: 31px;
}
.age{
	width: 23px;
	color: blue;
	border: 0px;
	text-align: right;
}

